 GRANT SELECT ON TABLE hotwire."10_View/People/Research_Group_Members" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Edit_List_of_Titles" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Leavers" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Roles/Visitors" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Current_People_by_Sector_ro" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Funding" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Current_Postdocs" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Current_Postdocs2" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Female_Researchers" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Inconsistent_Status" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Postgrad_Mentors" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Postdoc_Mentors" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Retirement_Dates" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Searching" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Short_Searching" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Phone_Directory" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Staff_Mentors" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Staff_Personnel" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Roles/Post_History" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Payroll_Numbers_Outstanding" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Roles/Cambridge_History_V2" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Cambridge_History_V2" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Registration_and_Leaving" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Staff_Post" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Principal_Investigators_with_Students_ro" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Post_Details" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Probation_and_Reviews" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/People/Personnel_Data_Entry" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/People/Staff_Review_History" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Roles/Staff_Reviews_Summary" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Staff_Reviews" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Staff_Review_and_Development" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."30_Report/Staff_Review_and_Development_Historical" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/People/Personnel_History" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/People/Personnel_Phone" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/Research_Group_Editing" TO hr_ro;
 GRANT SELECT ON TABLE hotwire."10_View/People/Swipe_Cards" TO hr_ro;
